.camp{    background-image: url(../img/contact/banner.webp);    background-size: cover;                }h1{    font-size:45px;}.banner22{   background-color: rgba(0, 0, 0, .8);     background-size: cover;    color: #fff;    text-align: center;           }.ban{  padding: 180px;}.ach1{    font-weight: bold;    text-align: right;    font-size: 50px;}.form-outline input{    margin-bottom: 20px;    background-color: #fff;    border:1px solid #dcdcdc;}.form-outline textarea{ height:100px;   background-color: #fff;}.form-outline{      padding: 40px 40px 90px 40px!important; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;  border-radius: 13px;background: #ffffff;/*box-shadow:  50px 50px 88px #e6e6e6,-50px -50px 88px #ffffff;*/     background-color: #ffff;    transform: translate(4%, -27%); }.form-outline button{align-content: left;}.num{    font-weight: bold;    font-size: 50px;color:#2648f1;}.txt{    color: #000;    justify-content: center;    }#free-live{   color: #fff;    background-color: #0b4d9d !important;    margin-top: 10px;}.filetxt{    font-size: small;    color: #C0C0C0;    text-align: left;}.head1{    margin-top: 0px;}.us{    margin:5px auto;border-radius: 10px;box-shadow: 10px 10px 10px 10px  #d7dbde61;    text-align: left;  height: 313px;    padding: 32px;   }.ind{    margin:5px auto; box-shadow: 10px 10px 10px 10px  #d7dbde61;    text-align: left;       padding: 30px;    }#log{    background: url(../img/contact/achback.png) no-repeat;    background-size: 228px;    background-position: bottom -8px right;   }.achive{        box-shadow: 0px 10px 20px 10px #fbfbfb;        padding: 50px;        border-top-left-radius: 60px;        border-bottom-right-radius: 60px;        background-color: #ffffff;        font-size: 18px;         }.ourmis{padding:5%;     background-image: url(../img/svg/phone.png);   background-size: cover;
        background-repeat: no-repeat;  color:#000!important;  }#quality{  padding: 20px;}#quality p{    color: #000;    width: 80%;    margin: 0 auto;      }#achead{text-align: center;}#quality1{padding: 20px;}#quality1 p{    color: #000;    width: 70%;    margin: 0 auto;}.line{    width: 3px;    color: #4c68b0;    background-color: #4c68b0;   }.query{    margin-top: 30px;    font-size: 17px;}.add{    font-weight: bold;    margin-top: 20px;}.achivement{    margin-top: 45px;}.quesquery{    margin-top: 35px;}#address{    margin-top: 50px;justify-content: space-evenly;}.country{    margin-left: 20px;}#achimage{    margin-top: 100px;}.trust{    margin-top: 30px;}#client{    margin: 50px auto 50px;}.clhead{    margin-top: 100px;}.kn img{padding: 10px;justify-content: space-around;margin: 0 auto;}#exp1{text-align: ;}#exp{    margin-top: 40px;}.quer{    margin-left:20px;    color:#000;}#climg{    margin-top: 25px;}.cvideo{       }.headcont{    font-weight: bold;    font-size: 50px; font-family: 'graphikmedium';}.slick-prev:before {  content: "＜";  font-family: 'FontAwesome';  font-size: 30px;}.slick-next:before {  content: "＞";font-family: 'FontAwesome';  font-size: 30px;}@media only screen and (min-device-width : 320px) and (max-device-width : 480px){    .main{        min-width:320px;    }        .camp{       width: 100%;          min-width:320px;    }    .banner{        background-color: rgba(0, 0, 0, .8);     background-size: cover;        }    .ban{ padding:25px;}    .ban h1{        font-size: 45px!important;                   }    .form-outline{ background: rgba(255, 255, 255, 0.8);    overflow: hidden;    cursor: pointer;            transform: translate(0%, 0%);    }    .achead{        text-align: center;    }    .ach1{        text-align: center;    }    .d-flex{        flex-wrap: wrap;        text-align: center;    }    .line{        display: none;    }    .headcont{        margin-top: 70px;    }    .query{         }    .us{        text-align: center;    }    .ind{        text-align: center;    }    .flex{        display: flex;    }    .footer{              text-align: left;            }    .df{        display: flex;    }    .company img{        width: 100%;    }    .exp{        flex-wrap: wrap;    }        .form-outline{        width: 0 auto;    }    .frame{ width: 690px!important;height: 790px!important; } iframe{        width: 800px;        height: 400px;        outline: none;    }    .headcont{        margin-top: 0px; font-size:30px;   }.war h2{font-size:30px;} #headcont{ font-size:30px;}  .ak{        padding-left: 20px;        text-align: left;    }    .navbar{        z-index: -1;        position: absolute;    }}@media only screen and (min-width: 768px) {         .company img{        width: 100%;    }    .achive{        padding: 25px;min-height: 400px;    }    .client{        width: 100%;    }    .kn{        flex-wrap: wrap;    }    .ak{        padding: 10px;    }    }.btn-primary{width:100%;}
.form-control:focus {
    -webkit-box-shadow: 8px 9px 27px 0 rgb(5 122 171 / 20%)!important;
    box-shadow: 8px 9px 27px 0 rgb(5 122 171 / 20%)!important;
}
.mtm-5{
 background: rgba(212,229,255,1);
    padding-bottom: 70px;
}
.container{width:90%!important;}
label{
font-weight:500;

    display: inline-block;
    margin-bottom: 2px!important;

}
.form-outline input {
margin-bottom:14px!important;
}
.btn{
    box-shadow: none!important;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(2.5em + 0.75rem + 2px);
}
.btn-primary{border-radius: 5px;
}
.mtm-5 {
padding-bottom:30px!important;
}
.achive {padding: 44px 25px 25px 25px;
    min-height: 240px;
}
.visible-xs {display: none;margin-bottom:10px;}
.main{
    margin-top: 0!important;
}

.slick-next{right:-18px}
@media(max-width:767px){
.text-center-m {text-align:center;}
h1.contactheading{
    line-height: 40px!important;
    font-size: 45px!important;
    text-align: center;
    margin-top: 5rem !important;
font-weight: 500;
}#header{
    display: none;
}
.pl-5, .px-5{padding-left:1rem!important;}
.visible-xs {display: block !important;margin-bottom:10px;}
.mtm-5{margin-top: -1rem !important;}
}
.rc-anchor-normal-footer{
display:none!important;
}
.btn-outline-primary{
width:100%;}

.btn-outline-primary:hover, .btn-outline-primary:focus,  .btn-outline-primary.active {
     color: #0D5EF8 !important;
     background-color: #fff!important; 
  border: 1px solid #0D5EF8;
}

element.style {
    padding: 10px;
    font-weight: 600;
    font-size: 18px;
}
.btn-outline-primary:not([disabled]):not(.disabled):active, .btn-outline-primary:not([disabled]):not(.disabled).active, .show>.btn-outline-primary.dropdown-toggle {
background-color: #4285f4!important; border-color:none!important;}

.footer-left{display: flex;}

@media (min-width: 768px)
.container, .container-md, .container-sm {
    max-width: 850px!important;
}